---
test_outgoing_email:
  title: Тестирај појдовен емаил
  content: >
    Испраќањето на мејлови зависи од подесувањата на серверот (php.ini) и/или SMTP конфигурација.
  links:
    - 
      title: Селектирај меил за конфигурација на SMTP (излезни) подесувања
      href: /scp/emails.php
from:
  title: Од
  0: >

to:
  title: До
  0: >

subject:
  title: Наслов
  0: >

message:
  title: Порака
  0: >

